kensington    15/06/04 19:04:15

  Modified:             lastfm-desktop-2.1.35.ebuild
                        lastfm-desktop-2.1.36.ebuild ChangeLog
  Log:
  Move various kde-base packages to kde-apps.
  
  (Portage version: 2.2.20/cvs/Linux x86_64, signed Manifest commit with key 
0x06B1F38DCA45A1EC!)

Revision  Changes    Path
1.3                  media-sound/lastfm-desktop/lastfm-desktop-2.1.35.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.35.ebuild?rev=1.3&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.35.ebuild?rev=1.3&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.35.ebuild?r1=1.2&r2=1.3

Index: lastfm-desktop-2.1.35.ebuild
===================================================================
RCS file: 
/var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.35.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- lastfm-desktop-2.1.35.ebuild        8 Oct 2013 12:51:14 -0000       1.2
+++ lastfm-desktop-2.1.35.ebuild        4 Jun 2015 19:04:15 -0000       1.3
@@ -1,6 +1,6 @@
-# Copyright 1999-2013 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.35.ebuild,v
 1.2 2013/10/08 12:51:14 jlec Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.35.ebuild,v
 1.3 2015/06/04 19:04:15 kensington Exp $
 
 EAPI=5
 
@@ -24,7 +24,7 @@
        media-libs/libgpod
        >=media-libs/liblastfm-1.0.6[fingerprint]
        sys-libs/zlib
-       || ( dev-qt/qtphonon:4 kde-base/phonon-kde:4 )"
+       || ( dev-qt/qtphonon:4 kde-apps/phonon-kde:4 )"
 DEPEND="${RDEPEND}"
 
 src_configure() {



1.4                  media-sound/lastfm-desktop/lastfm-desktop-2.1.36.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.36.ebuild?rev=1.4&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.36.ebuild?rev=1.4&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.36.ebuild?r1=1.3&r2=1.4

Index: lastfm-desktop-2.1.36.ebuild
===================================================================
RCS file: 
/var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.36.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- lastfm-desktop-2.1.36.ebuild        27 Mar 2014 07:16:01 -0000      1.3
+++ lastfm-desktop-2.1.36.ebuild        4 Jun 2015 19:04:15 -0000       1.4
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: 
/var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.36.ebuild,v
 1.3 2014/03/27 07:16:01 jlec Exp $
+# $Header: 
/var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/lastfm-desktop-2.1.36.ebuild,v
 1.4 2015/06/04 19:04:15 kensington Exp $
 
 EAPI=5
 
@@ -24,7 +24,7 @@
        media-libs/libgpod
        media-libs/liblastfm[fingerprint]
        sys-libs/zlib
-       || ( dev-qt/qtphonon:4 kde-base/phonon-kde:4 )"
+       || ( dev-qt/qtphonon:4 kde-apps/phonon-kde:4 )"
 DEPEND="${RDEPEND}"
 
 PATCHES=( "${FILESDIR}"/${P}-missing-cast.patch )



1.5                  media-sound/lastfm-desktop/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/ChangeLog?rev=1.5&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/ChangeLog?rev=1.5&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/media-sound/lastfm-desktop/ChangeLog?r1=1.4&r2=1.5

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/ChangeLog,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- ChangeLog   27 Mar 2014 07:16:01 -0000      1.4
+++ ChangeLog   4 Jun 2015 19:04:15 -0000       1.5
@@ -1,6 +1,10 @@
 # ChangeLog for media-sound/lastfm-desktop
-# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/ChangeLog,v 1.4 
2014/03/27 07:16:01 jlec Exp $
+# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/media-sound/lastfm-desktop/ChangeLog,v 1.5 
2015/06/04 19:04:15 kensington Exp $
+
+  04 Jun 2015; Michael Palimaka <[email protected]>
+  lastfm-desktop-2.1.35.ebuild, lastfm-desktop-2.1.36.ebuild:
+  Move various kde-base packages to kde-apps.
 
   27 Mar 2014; Justin Lecher <[email protected]> lastfm-desktop-2.1.36.ebuild,
   +files/lastfm-desktop-2.1.36-missing-cast.patch:
@@ -21,4 +25,3 @@
   14 Aug 2013; Justin Lecher <[email protected]> +lastfm-desktop-2.1.35.ebuild,
   +metadata.xml:
   New version of the lastfm player, #453566
-




Reply via email to